langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.storage.commerce_product.field_reviews
  module:
    - comment
id: commerce_product.default.field_reviews
field_name: field_reviews
entity_type: commerce_product
bundle: default
label: Reviews
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 0
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
